########################################
# NLP/WIFI positioning options bit mask
########################################
# Enable NLP fixes for WIPER/ODCPI feature => WIPER = 0x1
# Enable free wifi scan injections for GEOFENCE => FREE_WIFI = 0x2
# Enable SUPL2 MLD wifi => SUPL_WIFI = 0x4
# default = WIPER | FREE_WIFI | SUPL_WIFI
NLP_WIFI_LISTENER_MODE = 1

##################################################
# Select WIFI Wait Timeout value in seconds for SUPL
##################################################
WIFI_WAIT_TIMEOUT_SELECT = 0

################################
# Indoor Positioning Settings
################################
# 0: QUIPC disabled, 1: QUIPC enabled, 2: forced QUIPC only
QUIPC_ENABLED = 0

################################
# NLP Settings
################################
# NLP_MODE  1: GNP Only, 2: QNP Only, 3: Combo
# NLP_TOLERANCE_TIME_FIRST: Time in ms used in Combo mode
# to determine how much Tolerance for first position
# NLP_TOLERANCE_TIME_AFTER: Time in ms used in Combo mode
# to determine how much Tolerance for positions after first
# NLP_THRESHOLD: Sets how many failures needed before
# switching preferred NLP in Combo mode
# NLP_ACCURACY_MULTIPLE: Determines how far off the accuracy
# must be, in multiples, between two NLP location reports to
# be considered much worse accuracy. Used in switching logic
NLP_MODE = 1
NLP_TOLERANCE_TIME_FIRST = 5000
NLP_TOLERANCE_TIME_AFTER = 20000
NLP_THRESHOLD = 3
NLP_ACCURACY_MULTIPLE = 2

# Threshold period for ZPP triggers
ZPP_TRIGGER_THRESHOLD=10000
